﻿<style type="text/css">
a {
	color: #336699;
}
.style1_Noformatting {
}
.style2_Darkblue_Justfied {
		color: #336699;
		text-align: justify;
		background-color: #FFFFFF;
}
.style3_Darkblue_Centre {
		color: #336699;
		text-align: center;
		background-color: #FFFFFF;
}
.style4_Darkblue_Left {
	color: #336699;
	text-align: left;
	background-color: #FFFFFF;
}
.style5_Darkblue_Left_Blueborder {
	color: #336699;
	text-align: left;
	border: 1px solid #336699;
	background-color: #FFFFFF;
}
.style6_Darkblue_Centre_Orangeborder {
	color: #336699;
	text-align: center;
	border: 1px solid #F26521;
	background-color: #FFFFFF;
}
.style7_Darkblue_Centre_Blueborder {
	color: #336699;
	text-align: center;
	border: 1px solid #336699;
	background-color: #FFFFFF;
}
.style8_Darkbluebordertable {
	border: 1px solid #336699;
}
.style9_Orangebordercells {
	border: 1px solid #F26521;
}
.style10_Wingdings_Font {
	font-family: Wingdings;
}
.style11_Gold_Smallfont_Honour_Boards {
	font-size: small;
	color: #CCCC00;
	text-align: left;
}
.style12_Gold_Smallfont_Honour_Boards {
	font-size: small;
	color: #CCCC00;
	text-align: center;
}
.style13_Indented40px_Darekblue_Left {
	color: #336699;
	text-align: left;
	background-color: #FFFFFF;
	margin-left: 40px;
}
.style14_Darkblue_Left_Orangeborder {
	color: #336699;
	text-align: left;
	border: 1px solid #F26521;
	background-color: #FFFFFF;
}
.style15_Darkblue_Left_Orangeborder_yellowbackground {
	color: #336699;
	text-align: left;
	border: 1px solid #F26521;
	background-color: #FFFFCC;
}
.style16_Darkblue_Center_Orangeborder_yellowbackground {
	color: #336699;
	text-align: center;
	border: 1px solid #F26521;
	background-color: #FFFFCC;
}
.style17_Darkblue_Left_Orangeborder_bluebackground {
	color: #336699;
	text-align: left;
	border: 1px solid #F26521;
	background-color: #CCCCFF;
}
.style18_Darkblue_Center_Orangeborder_bluebackground {
	color: #336699;
	text-align: center;
	border: 1px solid #F26521;
	background-color: #CCCCFF;
}
.style19_iPage {
	color: #336699;
	text-align: center;
	border: 1px solid #F26521;
	background-color: #FFFFFF;
	font-size: large;
}
.style20_same_as_Style4_no_border {
	border-width: 0;
	color: #336699;
	text-align: left;
	background-color: #FFFFFF;
}
.style21_star_bullets {
	color: #336699;
	text-align: left;
	background-color: #FFFFFF;
	list-style-image: url('../Images/Misc%20Images/star.JPG');
}
.style22_linkto_bullets {
	color: #336699;
	text-align: left;
	background-color: #FFFFFF;
	list-style-image: url('../Images/Misc%20Images/Linkto.JPG');
}
.style23_download_bullets {
	color: #336699;
	text-align: left;
	background-color: #FFFFFF;
	list-style-image: url('../Images/Misc%20Images/download.JPG');
}
.style24_email_bullets {
	color: #336699;
	text-align: left;
	background-color: #FFFFFF;
	list-style-image: url('../Images/Misc%20Images/email.JPG');
}
.style25_man_bullets {
	color: #336699;
	text-align: left;
	background-color: #FFFFFF;
	list-style-image: url('../Images/Misc%20Images/man.JPG');
}
.style26_Orange_text {
	color: #F26521;
}
.style27_no_border {
		border-width: 0;
		color: #336699;
}
.style28_Orange_purple_background_centre {
	color: #F26521;
	text-align: center;
	border: 1px solid #F26521;
	background-color: #CCCCFF;
}
.style29_Orange_purple_background_left {
	color: #F26521;
	text-align: left;
	border: 1px solid #F26521;
	background-color: #CCCCFF;
}	
</style>
